← Tablas

Scotland

Caledonia Midlands Region League Division 3

#EquipoPWDLPDBPPtsForma
1Aberfeldy Rugby Club4400–420WWWW
2Rosyth Sharks RFC5302–518LWWWL
3Arbroath RFC6204–514WLLWL
4Dunfermline 2nd XV6204–412LLLLW
5Grangemouth Stags 2nd XV4202–311WWLL
6Dundee Uni Medics2200–19WW
7Waid Academy FP RFC3102–23LLW
8Kirkcaldy 2nd XV4103–20LLWL

Fuente: Scottish Rugby · consultado 14 oct, 04:52 p.m. · Forma: los últimos cinco resultados que tenemos, el más reciente a la derecha.

Partidos y resultados →

Cada tabla es la publicada por la propia liga, con sus bonus, descuentos y desempates. BP aparece donde la liga lo publica; en el resto ya está incluido en Pts.